.MultiFunctionControl
{
    background-color:  !important;
}
.MultiFunctionControl .style-box.vbmoi {
        padding-bottom: 20px;
}
.MultiFunctionControl .style-box {
    border-radius: var(--border-radius);
    border: 1px solid #eee;
}
.style-box.vbmoi .style-title {
    margin-bottom: 12px;
    /* margin-left: 5px; */
    height: 36px;
    line-height: 36px;
    padding-left: 10px;
    background: var(--color-primary);
        border-radius: 5px 5px 0 0;
}
.style-box .style-title {
    background-size: 20px;
    background-position-x: 5px;
    text-transform: uppercase;

   
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0em;
    text-align: left;
    background: var(--color-primary);
    letter-spacing: -1px;
    position: relative;
}
.style-box .style-title a{
color: #fff;
         font-size:15px;
            font-family: 'Inter';
}
.style-title a::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: var(--color-primary);
    z-index: 2;
    transition: all 0.3s ease;
}
.MultiFunctionControl .right {
    float: right;
    padding-right: 20px;
}
.MultiFunctionControl ul.social_list {
    list-style: none outside none;
}
.MultiFunctionControl ul.social_list li {
    float: left;
    list-style: none outside none;
    margin-left: 10px;
}
.MultiFunctionControl ul.social_list li.first {
    margin-left: 0;
}
.MultiFunctionControl ul.social_list li img {
    margin: 0 5px 0 3px;
    vertical-align: middle;
}

.MultiFunctionControl .langue{
display: none;
}
/* --------------------------GỬI CÂU HỎI-----------------------------*/


.MultiFunctionControl .Guicauhoi {
    position: relative;
    width: 740px;
}
.MultiFunctionControl .Guicauhoi .wrap {
    position: absolute;
    right: 10px;
    top: 10px;
}
@media (max-width: 768px){
        .MultiFunctionControl .langue{
                   position: absolute;
        z-index: 999999;
        /* right: -357px; */
        bottom:13px;
        left: 79%;
        display: block;
        font-size: 14px;
        color: #888;
                        display: flex;
        align-items: flex-end;
        }
               .MultiFunctionControl .langue img{
            width: 20px;
    object-fit: contain;
                               min-height: 20px;
        }
        .MultiFunctionControl .top-dkdn{
        	display: none;
        }
        .MultiFunctionControl{
        	padding:0 10px!important;
        }
}
